<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectName>S7ComTestHu</ProjectName>
    <Keyword>Win32Proj</Keyword>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <CharacterSet>NotSet</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <CharacterSet>NotSet</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup>
    <_ProjectFileVersion>10.0.31118.1</_ProjectFileVersion>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">..\Bin\Debug\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(Configuration)\Hu\</IntDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">..\Bin\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(Configuration)\Hu\</IntDir>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkIncremental>
    <IncludePath Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">..\Include;$(IncludePath)</IncludePath>
    <IncludePath Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">..\Include;$(IncludePath)</IncludePath>
    <LibraryPath Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">..\Lib\Debug;$(LibraryPath)</LibraryPath>
    <LibraryPath Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">..\Lib;$(LibraryPath)</LibraryPath>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkIncremental>
    <PreBuildEventUseInBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</PreBuildEventUseInBuild>
    <PreBuildEventUseInBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</PreBuildEventUseInBuild>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CRT_SECURE_NO_WARNINGS;LANGUAGE_HUNGARIAN;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MinimalRebuild>false</MinimalRebuild>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <AdditionalIncludeDirectories>Include</AdditionalIncludeDirectories>
      <StringPooling>true</StringPooling>
      <ExceptionHandling>false</ExceptionHandling>
      <SmallerTypeCheck>false</SmallerTypeCheck>
      <RuntimeTypeInfo>false</RuntimeTypeInfo>
    </ClCompile>
    <Link>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <SubSystem>Windows</SubSystem>
      <TargetMachine>MachineX86</TargetMachine>
      <GenerateMapFile>true</GenerateMapFile>
      <ImageHasSafeExceptionHandlers>false</ImageHasSafeExceptionHandlers>
    </Link>
    <CustomBuild>
      <Command>ml /c /Cp /coff /Sa /Sn /Zd /D_DEBUG /I%(RootDir)%(Directory) /Fo$(IntDir)%(Filename).obj %(FullPath)</Command>
      <Message>Assembling %(Filename)...</Message>
      <Outputs>$(IntDir)\%(Filename).obj</Outputs>
    </CustomBuild>
    <ResourceCompile>
      <Culture>0x040e</Culture>
      <AdditionalIncludeDirectories>..\Include;Include</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>_DEBUG;LANGUAGE_HUNGARIAN;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <PreBuildEvent>
      <Command>..\Bin\BuildInc.exe $(ProjectDir)\Include\S7CT_Version.h</Command>
    </PreBuildEvent>
    <PostBuildEvent>
      <Command>..\Bin\SetOSMin.exe /V:400 /F:$(TargetDir)$(TargetFileName)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CRT_SECURE_NO_WARNINGS;LANGUAGE_HUNGARIAN;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreaded</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <AdditionalIncludeDirectories>Include</AdditionalIncludeDirectories>
      <MinimalRebuild>false</MinimalRebuild>
      <BasicRuntimeChecks>Default</BasicRuntimeChecks>
      <StringPooling>true</StringPooling>
      <ExceptionHandling>false</ExceptionHandling>
      <SmallerTypeCheck>false</SmallerTypeCheck>
      <RuntimeTypeInfo>false</RuntimeTypeInfo>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <OptimizeReferences>true</OptimizeReferences>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <TargetMachine>MachineX86</TargetMachine>
      <GenerateMapFile>true</GenerateMapFile>
      <ImageHasSafeExceptionHandlers>false</ImageHasSafeExceptionHandlers>
    </Link>
    <CustomBuild>
      <Command>ml /c /Cp /coff /Sa /Sn /Zd /I%(RootDir)%(Directory) /Fo$(IntDir)%(Filename).obj %(FullPath)</Command>
      <Message>Assembling %(Filename)...</Message>
      <Outputs>$(IntDir)\%(Filename).obj</Outputs>
    </CustomBuild>
    <ResourceCompile>
      <Culture>0x040e</Culture>
      <AdditionalIncludeDirectories>..\Include;Include</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>NDEBUG;LANGUAGE_HUNGARIAN;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
    <PreBuildEvent>
      <Command>..\Bin\BuildInc.exe $(ProjectDir)\Include\S7CT_Version.h</Command>
    </PreBuildEvent>
    <PostBuildEvent>
      <Command>..\Bin\SetOSMin.exe /V:400 /F:$(TargetDir)$(TargetFileName)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="Src\S7ComTest.c" />
    <ClCompile Include="Src\S7CT_ClkDlg.c" />
    <ClCompile Include="Src\S7CT_ConDlg.c" />
    <ClCompile Include="Src\S7CT_IFDlg.c" />
    <ClCompile Include="Src\S7CT_InpDlg.c" />
    <ClCompile Include="Src\S7CT_LoginDlg.c" />
    <ClCompile Include="Src\S7CT_RWDlg.c" />
    <ClCompile Include="Src\S7CT_SelDlg.c" />
    <ClCompile Include="Src\S7CT_StartDlg.c" />
    <ClCompile Include="Src\S7CT_Utils.c" />
    <ClCompile Include="Src\S7CT_VAT.c" />
    <ClCompile Include="Src\S7CT_ViewDlg.c" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Include\S7ComTest.h" />
    <ClInclude Include="Include\S7CT_Res.h" />
    <ClInclude Include="Include\S7CT_Version.h" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Res\S7ComTest.ico" />
    <None Include="Res\S7ComTestEn.rc2" />
    <None Include="Res\S7ComTestHu.rc2" />
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="Res\S7ComTest.rc">
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>